19 de junio de 2018, 12:54:37 pm

Autor Tema: En los navegadores de Mozilla no funciona flash para Youtube (Resuelto)  (Leído 851 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado El Sudaca Renegau

  • Novato
  • *
  • Mensajes: 39
  • Karma: +1/-0
Hola: No funciona flash  para reproducir videos en YouTube   en Firefox, Iceweasel ni Seamonkey.
La versión de Huayra es 1.1
Tengo instalado pepperflashplugin-nonfree; comhuayra flash (un paquete de la comunidad que incluye tanto pepperflashplugin-nonfree como freshplayerplugin); flashplugin-nonfree, gnash, mozilla-plugin-gnash.
En Chromium no hay problema , pero prefiero Mozilla.
Cualquier sugerencia será bienvenida
« Última Modificación: 21 de agosto de 2015, 06:14:44 am por El Sudaca Renegau »

Desconectado Smith

  • Si no ayudas con el arca, tampoco ayudes con el diluvio.
  • Usuario Jr
  • **
  • Mensajes: 75
  • Karma: +14/-0
Re:En los navegadores de Mozilla no funciona flash para Youtube
« Respuesta #1 : 20 de agosto de 2015, 11:28:40 pm »
   Tengo entendido que actualmente utilizan HTML5, de igual forma hoy me decia que necesitaba flash, aunque los veía de los más bien, pero como me molestaba el cartelito rojo. hice lo siguiente

Código: [Seleccionar]
# apt-get install flashplugin-nonfree
Código: [Seleccionar]
# update-flashplugin-nonfree --install y un reinicio.

   Fuente: https://wiki.debian.org/es/FlashPlayer.
   Para activar que use HTML5 ir a www.youtube.com/html5 y darle a la opción activar. ¿Versión 1.1?  :o
.
« Última Modificación: 20 de agosto de 2015, 11:40:29 pm por Julio A. Gómez »
Futuro educador que en el camino conoció el #SoftwareLibre #SigamosLiberando

Desconectado El Sudaca Renegau

  • Novato
  • *
  • Mensajes: 39
  • Karma: +1/-0
Re:En los navegadores de Mozilla no funciona flash para Youtube (Resuelto)
« Respuesta #2 : 21 de agosto de 2015, 05:59:42 am »
¡Gracias!.  :)
flashplugin-nonfree ya estaba instalado  y aún así no andaba. Pero con HTML5 anda perfecto  :)
Muchísimas gracias por la respuesta rápida y eficaz.
(La net es Versión 1.1  y seguirá así mientras pueda. La net es del PCI de mi hijo. Y Huayra 1.1 está desarrollada sobre Debian 7 rama estable, que es realmente estable  :).  Las actualizaciones de versión arrastran errores y le imprimen inestabilidad. Para mantener estabilidad es conveniente una instalación limpia.   Y siendo una máquina para uso escolar de primaria especial,  la versionitis no es recomendable). 
Pondré el hilo como resuelto. Nuevamente muchas gracias Julio.
PD: Aplauso p'al asador ;)
« Última Modificación: 21 de agosto de 2015, 06:12:24 am por El Sudaca Renegau »

Desconectado Smith

  • Si no ayudas con el arca, tampoco ayudes con el diluvio.
  • Usuario Jr
  • **
  • Mensajes: 75
  • Karma: +14/-0
Re:En los navegadores de Mozilla no funciona flash para Youtube (Resuelto)
« Respuesta #3 : 23 de agosto de 2015, 12:41:42 am »
Gracias por agradecer ;D  ya que es una parte importante para que la comunidad siga creciendo  ;).
« Última Modificación: 23 de agosto de 2015, 03:31:11 am por Julio A. Gómez »
Futuro educador que en el camino conoció el #SoftwareLibre #SigamosLiberando